@echo off

cd/d "%~dp0"

set data=%cd%

set text=x_text

set input=%data%\%text%
set output=%input%-py

md %output%



del /q %output%\*.py
cls


for /f %%f in ('dir /b %text%\*._dt') do (
copy /b /y "%input%\%%f"
echo %%f
"_python33\python.exe" "NameList2py.py" %%f
echo %%~nf.py
move /y "%%~nf.py" "%output%\."
del /q "%%f"
)


rem NameList2py.py %input%\


call cleanup.bat

pause
